This service will be undergoing maintenance at 20:00 UTC, 2017-04-03. It is expected to last about 30 minutes
Bug 115816 - RPM descriptions should encourage spamc use
RPM descriptions should encourage spamc use
Status: CLOSED WONTFIX
Product: Fedora
Classification: Fedora
Component: spamassassin (Show other bugs)
rawhide
All Linux
medium Severity low
: ---
: ---
Assigned To: Warren Togami
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2004-02-16 08:34 EST by Reuben Thomas
Modified: 2007-11-30 17:10 EST (History)
2 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2005-09-11 06:18:07 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Reuben Thomas 2004-02-16 08:34:38 EST
From Bugzilla Helper:
User-Agent: Mozilla/5.0 (X11; Linux i686; U) Opera 7.50  [en]

Description of problem:
The RPM description encourages users to add 

INCLUDERC=/etc/mail/spamassassin/spamassassin-default.rc

to their .procmailrc. But the spamassassin RPM installs *and 
activates* spamd (which is supposedly faster) so it seems a pity not 
to use it, and instead change the recommendation to

INCLUDERC=/etc/mail/spamassassin/spamassassin-spamc.rc

which will actually use spamc/spamd.

Version-Release number of selected component (if applicable):
spamassassin-2.60-2

How reproducible:
Always

Steps to Reproduce:
1. See above
2.
3.
    

Additional info:
Comment 1 Warren Togami 2005-09-11 06:18:07 EDT
Recommending the user to setup procmail is confusing and possibly the wrong
thing, as not all users of spamassassin are using procmail.  Also the service is
no longer enabled by default.  So sorry, we wont do this.

Note You need to log in before you can comment on or make changes to this bug.